.woocommerce a.remove{display:inline-block;font-size:20px;height:18px;width:17px;text-align:center;line-height:18px;border-radius:100%;color:#FFF !important;text-decoration:none;font-weight:bold;border:0; background:#cc4f0c; font-family: 'Roboto', sans-serif;}

.woocommerce a.remove:hover{color:#FFF !important; background:#e40025;}

.woocommerce .woocommerce-error,.woocommerce .woocommerce-info,.woocommerce .woocommerce-message{padding:1em 2em 1em 3.5em!important;margin:0 0 2em!important;position:relative;background-color:#f7f6f7;color:#515151;border-top:3px solid #a46497;list-style:none!important;width:auto}
.woocommerce .woocommerce-error:after,.woocommerce .woocommerce-error:before,.woocommerce .woocommerce-info:after,.woocommerce .woocommerce-info:before,.woocommerce .woocommerce-message:after,.woocommerce .woocommerce-message:before{content:" ";display:table}
.woocommerce .woocommerce-error:after,.woocommerce .woocommerce-info:after,.woocommerce .woocommerce-message:after{clear:both}
.woocommerce .woocommerce-error:before,.woocommerce .woocommerce-info:before,.woocommerce .woocommerce-message:before{font-family:WooCommerce;content:"\e028";display:inline-block;position:absolute;top:1em;left:1.5em}
.woocommerce .woocommerce-error .button,.woocommerce .woocommerce-info .button,.woocommerce .woocommerce-message .button{float:right}
.woocommerce .woocommerce-error li,.woocommerce .woocommerce-info li,.woocommerce .woocommerce-message li{list-style:none!important;padding-left:0!important;margin-left:0!important}

.woocommerce .woocommerce-message,
.woocommerce .woocommerce-info,
.woocommerce .woocommerce-error{ color:#515151; font-size:15px; font-family:"neutra_textbook_alt";}
.woocommerce .woocommerce-message a,
.woocommerce .woocommerce-info a,
.woocommerce .woocommerce-error a{ color:#515151; text-decoration:none;}
.woocommerce .woocommerce-message a:hover,
.woocommerce .woocommerce-info a:hover,
.woocommerce .woocommerce-error a:hover{ color:#de0303; text-decoration:none;}

.woocommerce .quantity .qty{ margin:0px 0px; padding:7px 0px; color:#515151; background:#FFF; border:1px solid #e1e3e4; font-family:"neutra_textbook_alt"; font-size:16px; font-weight:400; text-align:center; width:60px; position: relative; -webkit-appearance:textfield; -moz-appearance:textfield; appearance:textfield; float:left;}
.woocommerce div.product{margin-bottom:0;position:relative}
.woocommerce div.product .product_title{clear:none;margin-top:0;padding:0}
.woocommerce div.product p.price,.woocommerce div.product span.price{color:#77a464;font-size:1.25em}
.woocommerce div.product p.price ins,.woocommerce div.product span.price ins{background:inherit;font-weight:700}
.woocommerce div.product p.price del,.woocommerce div.product span.price del{opacity:.5;display:block}
.woocommerce div.product p.stock{font-size:.92em}
.woocommerce div.product .stock{color:#77a464
}.woocommerce div.product .out-of-stock{color:red}
.woocommerce div.product .woocommerce-product-rating{margin-bottom:1.618em}
.woocommerce div.product div.images{margin-bottom:2em}.woocommerce div.product div.images img{display:block;width:100%;height:auto;box-shadow:none}
.woocommerce div.product div.images div.thumbnails{padding-top:1em}

.woocommerce .cart-collaterals .cart_totals th, .woocommerce-page .cart-collaterals .cart_totals td{ color:#66686a;}
.woocommerce .cart-collaterals .cart_totals td strong, .woocommerce-page .cart-collaterals .cart_totals td span{ color:#66686a;}
.woocommerce .cart-collaterals table select, .woocommerce-page .cart-collaterals table select{ margin:0px 0px; padding:3px 5px; border:1px solid #e1e1e1; font-family:"neutra_textbook_alt"; color:#66686a; font-size:13px; font-weight:normal; text-transform:uppercase;}
.woocommerce .revfinal_table table select, .woocommerce-page .revfinal_table table select{ margin:0px 0px; padding:3px 5px; border:1px solid #e1e1e1; font-family:"neutra_textbook_alt"; color:#66686a; font-size:13px; font-weight:normal; text-transform:uppercase;}

.woocommerce #respond input#submit,.woocommerce a.button,.woocommerce button.button,.woocommerce input.button{font-size:18px;margin:0; line-height:normal; cursor:pointer; position:relative; text-decoration:none; overflow:visible; padding:8px 20px; font-weight:normal; border-radius:0px;left:auto; color:#FFF; border:none; white-space:nowrap; display:inline-block;  box-shadow:none; -webkit-box-shadow:none; text-shadow:none; font-family:"neutra_textbook_alt"; text-transform:uppercase;
background:#000;}

.woocommerce #respond input#submit:hover,.woocommerce a.button:hover,.woocommerce button.button:hover,.woocommerce input.button:hover{color:#fff; background:#999999;}

.woocommerce #respond input#submit.alt,.woocommerce a.button.alt,.woocommerce button.button.alt,.woocommerce input.button.alt{color:#fff; -webkit-font-smoothing:antialiased; text-transform:uppercase; padding:8px 20px; letter-spacing:1px; border:none; background:#000;}

.woocommerce #respond input#submit.alt:hover,.woocommerce a.button.alt:hover,.woocommerce button.button.alt:hover,.woocommerce input.button.alt:hover{color:#fff; background:#999999;}

.woocommerce #respond input#submit.alt.disabled,.woocommerce #respond input#submit.alt.disabled:hover,.woocommerce #respond input#submit.alt:disabled,.woocommerce #respond input#submit.alt:disabled:hover,.woocommerce #respond input#submit.alt:disabled[disabled],.woocommerce #respond input#submit.alt:disabled[disabled]:hover,.woocommerce a.button.alt.disabled,.woocommerce a.button.alt.disabled:hover,.woocommerce a.button.alt:disabled,.woocommerce a.button.alt:disabled:hover,.woocommerce a.button.alt:disabled[disabled],.woocommerce a.button.alt:disabled[disabled]:hover,.woocommerce button.button.alt.disabled,.woocommerce button.button.alt.disabled:hover,.woocommerce button.button.alt:disabled,.woocommerce button.button.alt:disabled:hover,.woocommerce button.button.alt:disabled[disabled],.woocommerce button.button.alt:disabled[disabled]:hover,.woocommerce input.button.alt.disabled,.woocommerce input.button.alt.disabled:hover,.woocommerce input.button.alt:disabled,.woocommerce input.button.alt:disabled:hover,.woocommerce input.button.alt:disabled[disabled],.woocommerce input.button.alt:disabled[disabled]:hover{color:#fff; background:#999999;}

.woocommerce #respond input#submit.disabled:hover,.woocommerce #respond input#submit:disabled:hover,.woocommerce #respond input#submit:disabled[disabled]:hover,.woocommerce a.button.disabled:hover,.woocommerce a.button:disabled:hover,.woocommerce a.button:disabled[disabled]:hover,.woocommerce button.button.disabled:hover,.woocommerce button.button:disabled:hover,.woocommerce button.button:disabled[disabled]:hover,.woocommerce input.button.disabled:hover,.woocommerce input.button:disabled:hover,.woocommerce input.button:disabled[disabled]:hover{color:#fff; background:#999999;}

.woocommerce .cart .button,.woocommerce .cart input.button{float:none}.woocommerce a.added_to_cart{padding-top:.5em; white-space:nowrap; display:inline-block}
.woocommerce #reviews h2 small{float:right;color:#777;font-size:15px;margin:10px 0 0}
.woocommerce #reviews h2 small a{text-decoration:none; color:#777}
.woocommerce #reviews h3{margin:0}
.woocommerce #reviews #respond{margin:0;border:0;padding:0}
.woocommerce #reviews #comment{height:75px}

.woocommerce table.shop_table a{text-decoration:none; color:#515151;}
.woocommerce table.shop_table a:hover{text-decoration:none; color:#de0303;}

.woocommerce table.shop_table{border:none;margin:0 -1px 24px 0;text-align:left; width:100%; border-collapse:collapse; border-radius:0px; font-family:"neutra_textbook_alt"; color:#515151; font-size:16px; font-weight:normal;}

.woocommerce table.shop_table th{font-weight:700; padding:10px 12px 15px; color:#515151; text-transform:uppercase; font-size:13px; border-bottom:5px solid rgba( 255, 255, 255, 0.72);}
.woocommerce table.shop_table td{border-bottom:1px solid #FFF; padding:10px 10px; vertical-align:middle}
.woocommerce table.shop_table td small{font-weight:400}

.woocommerce table.shop_table th:last-child, .woocommerce-page table.shop_table th:last-child{ text-align:right;}

.woocommerce table.shop_table tbody:first-child tr:first-child td,.woocommerce table.shop_table tbody:first-child tr:first-child th{border-top:0}
.woocommerce table.shop_table tbody th,.woocommerce table.shop_table tfoot td,.woocommerce table.shop_table tfoot th{font-weight:bold; border-bottom:2px solid rgba(0,0,0,.1); font-size:16px;}

.woocommerce table.shop_table td:first-child, .woocommerce-page table.shop_table td:first-child{ width:100px;}
.woocommerce table.shop_table td:last-child, .woocommerce-page table.shop_table td:last-child{ text-align:right;}
.woocommerce table.shop_table th:last-child, .woocommerce-page table.shop_table th:last-child{ text-align:right;}

.woocommerce .revfinal_table table.shop_table td:first-child, .woocommerce-page .revfinal_table table.shop_table td:first-child{ width:auto; padding:10px 10px;}

.woocommerce table.my_account_orders{font-size:15px;}
.woocommerce table.my_account_orders td,.woocommerce table.my_account_orders th{padding:10px 10px;vertical-align:middle}
.woocommerce table.my_account_orders .button{white-space:nowrap}
.woocommerce table.my_account_orders .order-actions{text-align:right}
.woocommerce table.my_account_orders .order-actions .button{margin:.125em 0 .125em .25em; color:#FFF; transition: all 0.5s ease;}

.woocommerce td.product-name dl.variation{margin:0px 0px; padding:7px 0px 0px;}
.woocommerce td.product-name dl.variation:after,.woocommerce td.product-name dl.variation:before{content:" ";display:table}
.woocommerce td.product-name dl.variation:after{clear:both}
.woocommerce td.product-name dl.variation dd,.woocommerce td.product-name dl.variation dt{display:inline-block;float:left;margin-bottom:1em}
.woocommerce td.product-name dl.variation dt{font-weight:normal; padding:0 0 0px; margin:2px 5px 2px 0; color:#1074b7; clear:left; font-size:13px;}
.woocommerce td.product-name dl.variation dd{padding:0px 0px; margin:2px 0px;}
.woocommerce td.product-name dl.variation dd p{ margin:0px 0px; padding:0px 0px; font-size:13px; line-height:normal; color:#515151;}
.woocommerce td.product-name dl.variation dd p:last-child{margin-bottom:0}

.woocommerce form .form-row .input-checkbox{display:inline;margin:-2px 8px 0 0;text-align:center;vertical-align:middle}

.woocommerce form .form-row input.input-text,.woocommerce form .form-row textarea{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:100%;margin:0;outline:0;line-height:normal; font-size:16px; color:#515151; font-family:"neutra_textbook_alt"; font-weight:normal; border:1px solid #afafaf; padding:10px;}

.woocommerce form .form-row textarea{height:4em;line-height:1.5;display:block;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none}.woocommerce form .form-row .select2-container{width:100%;line-height:2em}
.woocommerce form .form-row.woocommerce-invalid .select2-container,.woocommerce form .form-row.woocommerce-invalid input.input-text,.woocommerce form .form-row.woocommerce-invalid select{border-color:#a00}
.woocommerce form .form-row.woocommerce-validated .select2-container,.woocommerce form .form-row.woocommerce-validated input.input-text,.woocommerce form .form-row.woocommerce-validated select{border-color:#69bf29}
.woocommerce form .form-row ::-webkit-input-placeholder{line-height:normal}
.woocommerce form .form-row :-moz-placeholder{line-height:normal}.woocommerce form .form-row :-ms-input-placeholder{line-height:normal}
.woocommerce form.checkout_coupon,.woocommerce form.login,.woocommerce form.register{border:1px solid #d3ced2;padding:20px;margin:2em 0;text-align:left;border-radius:5px}
.woocommerce ul#shipping_method{list-style:none;margin:0;padding:0}
.woocommerce ul#shipping_method li{margin:0;padding:.25em 0 .25em 22px;text-indent:-22px;list-style:none; color:#66686a;}
.woocommerce ul#shipping_method .amount{font-weight:700}
.woocommerce p.woocommerce-shipping-contents{margin:0}

.woocommerce-checkout #payment{background:#ebe9eb;border-radius:0px; padding:15px;}
.woocommerce-checkout #payment ul.payment_methods{text-align:left;padding:1em;border-bottom:1px solid #d3ced2;margin:0;list-style:none}
.woocommerce-checkout #payment ul.payment_methods:after,.woocommerce-checkout #payment ul.payment_methods:before{content:" ";display:table}
.woocommerce-checkout #payment ul.payment_methods:after{clear:both}.woocommerce-checkout #payment ul.payment_methods li{line-height:2;text-align:left;margin:0;font-weight:400}.woocommerce-checkout #payment ul.payment_methods li input{margin:0 1em 0 0}.woocommerce-checkout #payment ul.payment_methods li img{vertical-align:middle;margin:-2px 0 0 .5em;padding:0;position:relative;box-shadow:none}.woocommerce-checkout #payment ul.payment_methods li img+img{margin-left:2px}

.select2-container .select2-choice{display:block;padding:5px;overflow:hidden;position:relative;border:1px solid #afafaf;white-space:nowrap;color:#515151;text-decoration:none;border-radius:0px;background-clip:padding-box;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-color:#fff;font-weight:400; font-size:16px;}
.select2-search input{font-family:"neutra_textbook_alt";}
.select2-results li{font-family:"neutra_textbook_alt"; list-style:none;display:list-item;background-image:none;margin:3px 0; color:#515151; font-size:16px; font-weight:normal;}